版本:0.24.0

  • https://cdn.bootcdn.net/ajax/libs/require.js/0.24.0/require.min.js